uuid: a571fd75-03b8-4343-bf42-9a4dd6edddad
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.user.compact
    - field.field.user.user.field_user_id
    - field.field.user.user.user_picture
    - image.style.thumbnail
  module:
    - image
    - user
_core:
  default_config_hash: LFiVW93xRjd2WXEzCIHJNunpVtNZu6aOeNPX4le0lTI
id: user.user.compact
targetEntityType: user
bundle: user
mode: compact
content:
  name:
    type: string
    label: hidden
    settings:
      link_to_entity: true
    third_party_settings: {  }
    weight: 1
    region: content
  user_picture:
    type: image
    label: hidden
    settings:
      image_link: content
      image_style: thumbnail
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_user_id: true
  langcode: true
  member_for: true
  search_api_excerpt: true
